Для версий <= 2.0.13.

Эксплоит

Оставить мнение